#!/bin/bash
hauptdatei=LiTerm
format=eps
build="xelatex -file-line-error -interaction=batchmode -synctex=-4 -output-directory=build $hauptdatei"
dot "-T$format" -O bilder/*.dot
for bild in bilder/*.svg
do convert $bild "$bild.$format"
done
$build
biber --output-directory build $hauptdatei
$build
rm -f  *.sav *.log
echo